.node {
		cursor: pointer;
	}

	.node circle {
	  fill: #fff;
	  stroke: green;
	  stroke-width: 3px;
	}

	.node text {
	  font-size: 14px ;
	    font-family: 'Open Sans';
	}

	.link {
	  fill: none;
	  stroke: #63BEC4;
	  stroke-width: 4px;
	  
	}
	.link_selected {
	  fill: none;
	  stroke: #F06;
	  stroke-width: 6px;
	  
	}
	  
	.g-check {
  stroke-width: 4px;
  stroke: #c2ddf0;
  fill: none;
  stroke-opacity: .8;
}
#tree_menu{
	/*margin-top:-40px;*/
	}
	
	.g-check2 {
  stroke-width: 2px;
  stroke: #FFFFFF;
  fill: none;
  stroke-opacity: 1;
}

.g-check3 {
  stroke-width: 2px;
  stroke: #FFFFFF;
  fill: none;
  stroke-opacity:1;
}